<?php
/*
----------------------------------
Копирайт снимать запрещено
----------------------------------
*/

function copyright(){
	return '<div class="copyright"><a title="Copyright SHCMS Engine" href="http://shcms.ru">© Powered by SHCMS Engine</a></div>
	<!-- Copyright (c) 2012, shcms.ru -->
	<!-- Powered by SHCMS Engine [ www.shcms.ru ] -->';}




function copyrightweb(){
	return '<a title="Copyright SHCMS Engine" href="http://shcms.ru">© Powered by SHCMS Engine</a>
	<!-- Copyright (c) 2012, shcms.ru -->
	<!-- Powered by SHCMS Engine [ www.shcms.ru ] -->';}

?>